/** Shopify CDN: Minification failed

Line 162:106 Unexpected "{"

**/
div.snize ul.snize-product-filters-list li .snize-filter-checkbox {
    width: 18px;
    height: 18px;
   
}

div.snize ul.snize-product-filters-list li .snize-filter-checkbox span {
    border-color: var(--text-color);
    width: 16px;
    height: 15px;
    border-width: 2px;
    border-radius: 2px;
}

div.snize ul.snize-product-filters-list li label>span {
    padding-left: 30px;
    line-height: 20px;
    font-size: 15px;
    width: 100%;
}

div.snize ul.snize-product-filters-list .snize-filter-variant-count {
    position: static;
    color: var(--text-color);
    font-size: 15px;
    margin-left: auto;
    float: right;
    line-height: 20px;
}

div.snize ul.snize-product-filters-list li .snize-filter-checkbox span:after {
    background-repeat: no-repeat;
    transform: scale(1.3);
    top: 3px;
    left: 3px;
}

div.snize .snize-price-range input.snize-price-range-input {
    border-radius: 50px;
    padding: 12px 15px;
    height: 40px;
    font-size: 13px;
}


#snize-search-results-grid-mode span.snize-thumbnail img {
    width: 100%;
}

#snize-search-results-grid-mode span.snize-thumbnail,
#snize-search-results-list-mode span.snize-thumbnail {
    background: #f4f4f4;

}

#snize-search-results-grid-mode li.snize-product span.snize-title,
#snize-search-results-list-mode li.snize-product span.snize-title,
#snize_results.snize-mobile-design.snize-new-version #snize-search-results-grid-mode li.snize-product span.snize-title {
    font-weight: 700;
    font-size: 15px;
}

div.snize li.snize-product .snize-price-list .snize-price {
    font-size: 18px;
    font-weight: 600;
}

#snize-search-results-grid-mode div.snize-product-label.top-left,
#snize-search-results-list-mode div.snize-product-label.top-left {
    font-size: 13px;
    top: 0;
    left: 0;
}
div.snize .snize-button {
    position: static;
}

#snize_results.snize-search-results #snize-search-results-grid-mode .snize-product.snize-layout2.snize-show-cta-always .snize-buttons.snize-buttons-bottom .snize-button,
#snize_results.snize-search-results #snize-search-results-list-mode .snize-product.snize-layout2.snize-show-cta-always .snize-buttons.snize-buttons-bottom .snize-button,

#snize-search-results-grid-mode li.snize-product .snize-button,
#snize-search-results-list-mode li.snize-product .snize-button {
transition: all 300ms;
}

#snize_results.snize-search-results #snize-search-results-grid-mode .snize-product .snize-buttons.snize-buttons-top .snize-button-icon, 
#snize_results.snize-search-results #snize-search-results-list-mode .snize-product .snize-buttons.snize-buttons-top .snize-button-icon {
    top: 5px;
    right: 5px;
}
#snize_results.snize-search-results #snize-search-results-grid-mode .snize-product.snize-layout2.snize-show-cta-always .snize-buttons.snize-buttons-bottom .snize-button:hover,
#snize_results.snize-search-results #snize-search-results-list-mode .snize-product.snize-layout2.snize-show-cta-always .snize-buttons.snize-buttons-bottom .snize-button:hover,
#snize-search-results-grid-mode li.snize-product .snize-button:hover,
#snize-search-results-list-mode li.snize-product .snize-button:hover {
    background-color: #1b3d6e;
    
}

#snize-search-results-list-mode .snize-item {
    align-items: flex-start;
}

#snize-search-results-grid-mode span.snize-sku, #snize-search-results-grid-mode span.snize-attribute {
    order: 1;
    font-size: 14px;
}
#snize-search-results-grid-mode li.snize-product span.snize-title, #snize-search-results-list-mode li.snize-product span.snize-title {
    order: 2;
}
#snize-search-results-grid-mode span.snize-description:empty, #snize-search-results-list-mode span.snize-description:empty {
    order: 3;
}

#snize_results .snize-price-list.snize-compare-price-left, #snize_results .snize-price-list.snize-compare-price-right,
#snize_results.snize-mobile-design.snize-new-version #snize-search-results-grid-mode .snize-price-list, #snize_results.snize-mobile-design.snize-new-version #snize-search-results-list-mode .snize-price-list {
    order: 4;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-block: 12px;
    margin-block: 12px;
    margin-bottom: 40px;
}

div.snize .snize-options-box {
    order: 5;
}
#snize_results.snize-search-results #snize-search-results-grid-mode .snize-product .snize-buttons.snize-buttons-bottom, 
#snize_results.snize-search-results #snize-search-results-list-mode .snize-product .snize-buttons.snize-buttons-bottom {
    order: 6;
}


#snize_results.snize-search-results #snize-search-results-grid-mode .snize-product.snize-buttons-top-count-1 span.snize-in-stock {
    left: 0;
    font-size: 14px;
    text-transform: capitalize;
    top: 150%;
    background: transparent !important;
}

#snize_results.snize-search-results #snize-search-results-list-mode .snize-product.snize-buttons-top-count-1 span.snize-in-stock {
    right: -150px;
    top: 120px;
    font-size: 14px;
    text-transform: capitalize;
    background: transparent !important;
}

@media (max-width: 819px) {
    #snize_results.snize-search-results #snize-search-results-grid-mode .snize-product.snize-buttons-top-count-1 span.snize-in-stock {
    left: 0;
    font-size: 14px;
    text-transform: capitalize;
    top: 185%;
    background: transparent !important;
}
#snize_results.snize-mobile-design.snize-new-version #snize-search-results-grid-mode span.snize-in-stock, {
    top: 160% !important;
}
#snize_results.snize-mobile-design.snize-new-version div.snize-main-panel-controls,
#snize_results.snize-mobile-design.snize-new-version div.snize-main-panel-view-mode {
    display: none;
}
}
